#5075 Version mismatch in rules.vc

obsolete: 8.6b3
closed-fixed
Jan Nijtmans
5
2012-07-17
2012-07-17
Decoster Jos
No

The dde package still has version 13 in the rules.vc file. Attached a patch to update the version to 14.

Discussion

  • Decoster Jos
    Decoster Jos
    2012-07-17

    Update version of dde package in rules.vc

     
    Attachments
    • milestone: --> obsolete: 8.6b3
    • assigned_to: stwo --> nijtmans
     
  • Jan Nijtmans
    Jan Nijtmans
    2012-07-17

    Fixed in trunk

     
  • Jan Nijtmans
    Jan Nijtmans
    2012-07-17

    • status: open --> closed-fixed